/* line 1, ../sass/shop-post-photo-review.scss */
.ShopPostPhotoReview {
  padding-bottom: 80px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}
/* line 9, ../sass/shop-post-photo-review.scss */
.ShopPostPhotoReview .section-title {
  margin: 60px 0 40px;
}
/* line 13, ../sass/shop-post-photo-review.scss */
.ShopPostPhotoReview .row {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
/* line 18, ../sass/shop-post-photo-review.scss */
.ShopPostPhotoReview .row a {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid #F4F4F4;
  width: calc((100% - 105px) / 4);
  margin-right: 35px;
  height: 600px;
}
/* line 30, ../sass/shop-post-photo-review.scss */
.ShopPostPhotoReview .row a:nth-child(4n) {
  margin-right: 0;
}
/* line 34, ../sass/shop-post-photo-review.scss */
.ShopPostPhotoReview .row a:hover {
  border-color: red;
}
/* line 39, ../sass/shop-post-photo-review.scss */
.ShopPostPhotoReview .row a.video:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  background: url(/img/play-button.svg) center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}
/* line 55, ../sass/shop-post-photo-review.scss */
.ShopPostPhotoReview .row img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -o-object-fit: cover;
}

@media only screen and (min-width: 1241px) and (max-width: 1499px) {
  /* line 70, ../sass/shop-post-photo-review.scss */
  .ShopPostPhotoReview .row a {
    height: 480px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 79, ../sass/shop-post-photo-review.scss */
  .ShopPostPhotoReview {
    padding-bottom: 70px;
  }
  /* line 82, ../sass/shop-post-photo-review.scss */
  .ShopPostPhotoReview .section-title {
    margin: 40px 0 20px;
  }
  /* line 87, ../sass/shop-post-photo-review.scss */
  .ShopPostPhotoReview .row a {
    width: calc((100% - 75px) / 4);
    margin-right: 25px;
    height: 390px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 99, ../sass/shop-post-photo-review.scss */
  .ShopPostPhotoReview {
    padding-bottom: 60px;
  }
  /* line 102, ../sass/shop-post-photo-review.scss */
  .ShopPostPhotoReview .section-title {
    margin: 40px 0 20px;
  }
  /* line 107, ../sass/shop-post-photo-review.scss */
  .ShopPostPhotoReview .row a {
    width: calc((100% - 6vw) / 4);
    margin-right: 2vw;
    height: 45vmin;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 119, ../sass/shop-post-photo-review.scss */
  .ShopPostPhotoReview {
    padding-bottom: 50px;
  }
  /* line 122, ../sass/shop-post-photo-review.scss */
  .ShopPostPhotoReview .section-title {
    margin: 0;
  }
  /* line 126, ../sass/shop-post-photo-review.scss */
  .ShopPostPhotoReview .row {
    margin-top: 4vw;
  }
  /* line 128, ../sass/shop-post-photo-review.scss */
  .ShopPostPhotoReview .row a {
    width: calc((100% - 4vw) / 2);
    margin-right: 4vw;
    height: 77vmin;
    margin-bottom: 4vw;
  }
  /* line 134, ../sass/shop-post-photo-review.scss */
  .ShopPostPhotoReview .row a:nth-child(2n) {
    margin-right: 0;
  }
}
